
<!DOCTYPE html>
<!--
 Generated by Apache Maven Doxia at 2017-08-01
 Rendered using Reflow Maven Skin 1.1.1 (http://andriusvelykis.github.io/reflow-maven-skin)
-->
<html  xml:lang="en" lang="en">

	<head>
		<meta charset="UTF-8" />
		<title>Change Log Report | org.eclipse.papyrus.marte.product</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="description" content="" />
		<meta http-equiv="content-language" content="en" />
 
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/bootstrap.min.css" rel="stylesheet" />
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/bootstrap-responsive.min.css" rel="stylesheet" />
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/docs.css" rel="stylesheet" />
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/reflow-skin.css" rel="stylesheet" />


		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/lightbox.css" rel="stylesheet" />

		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/site.css" rel="stylesheet" />
		<link href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/print.css" rel="stylesheet" media="print" />

		<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/html5.js"></script>
		<![endif]-->


		
<link rel="stylesheet" href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//css/highlightjs/default.min.css"></link>
<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/highlight.min.js"></script>
	</head>

	<body class="page-changelog project-orgeclipsepapyrusmarteproduct" data-spy="scroll" data-offset="60" data-target="#toc-scroll-target">

		<div class="navbar navbar-fixed-top">
			<div class="navbar-inner">
				<div class="container">
					<a class="btn btn-navbar" data-toggle="collapse" data-target="#top-nav-collapse">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</a>
					<a class="brand" href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging/index.html">Papyrys <span class="color-highlight">MARTE</span> Project</a>
					<div class="nav-collapse collapse" id="top-nav-collapse">
						<ul class="nav pull-right">
							<li ><a href="http://www.eclipse.org/papyrus" title="Papyrus" target="_blank" class="externalLink">Papyrus</a></li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Modules <b class="caret"></b></a>
								<ul class="dropdown-menu">
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Parent <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="../index.html" title="MARTE Releng">MARTE Releng</a></li>
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Doc <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="../../developer/index.html" title="Developer">Developer</a></li>
									<li ><a href="../../user/index.html" title="User">User</a></li>
								</ul>
							</li>
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">Download <b class="caret"></b></a>
								<ul class="dropdown-menu">
									<li ><a href="http://download.eclipse.org/modeling/mdt/papyrus/components/marte/" title="Update Site" target="_blank" class="externalLink">Update Site</a></li>
									<li ><a href="http://download.eclipse.org/modeling/mdt/papyrus/components/marte/downloads/1.2.2/rcps/?d" title="RCP" target="_blank" class="externalLink">RCP</a></li>
									<li ><a href="http://download.eclipse.org/modeling/mdt/papyrus/components/marte/downloads/1.2.2/drops/?d" title="Drop" target="_blank" class="externalLink">Drop</a></li>
								</ul>
							</li>
						</ul>
					</div><!--/.nav-collapse -->
				</div>
			</div>
		</div>

	<div class="container">

	<!-- Masthead
	================================================== -->

	<header>
	<div class="jumbotron subhead">
		<div class="row" id="banner">
			<div class="span12">
				<div class="pull-left">
					<a href="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging/index.html" id="bannerLeft"><h1>Eclipse <span class="color-highlight">Papyrus MARTE</span> project</h1></a>
					<p class="lead">a Papyrus COMPONENT.</p>
				</div>
				<div class="pull-right">
				</div>
			</div>
		</div>
	</div>
		<div>
			<ul class="breadcrumb">
				<li><a href="../../" title="MARTE">MARTE</a></li>
				<li class="divider">/</li>
				<li><a href="../" title="MARTE Releng">MARTE Releng</a></li>
				<li class="divider">/</li>
				<li><a href="./" title="org.eclipse.papyrus.marte.product">org.eclipse.papyrus.marte.product</a></li>
				<li class="divider">/</li>
				<li>Change Log Report</li>
			</ul>
		</div>
		<hr class="toc-separator" />
		<div id="toc-bar" class="navbar" data-spy="affix" data-offset-top="250">
			<div class="navbar-inner">
				<div id="toc-scroll-target" class="container">
					<a class="btn btn-navbar" data-toggle="collapse" data-target="#toc-nav-collapse">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</a>
					<div class="nav-collapse collapse" id="toc-nav-collapse">
						<ul id="toc" class="nav">
						<li class="toplevel"><a href="#Change_Log_Report" title="Change Log Report">Change Log Report</a></li>
						<li class="toplevel"><a href="#Changes_between_2017-07-02_and_2017-08-02" title="Changes between 2017-07-02 and 2017-08-02">Changes between 2017-07-02 and 2017-08-02</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</header>

	<div class="main-body">
	<div class="row">
		<div class="span12">
			<div class="body-content">
<div class="section"> 
 <div class="page-header">
  <h2 id="Change_Log_Report">Change Log Report</h2>
 </div> 
 <p>Total number of changed sets: 1</p> 
 <div class="section"> 
  <h3 id="Changes_between_2017-07-02_and_2017-08-02">Changes between 2017-07-02 and 2017-08-02</h3> 
  <p>Total commits: 1<br />Total number of files changed: 2</p> 
  <table border="0" class="bodyTable table table-striped table-hover"> 
   <thead> 
    <tr class="a"> 
     <th>Timestamp</th> 
     <th>Author</th> 
     <th>Details</th> 
    </tr> 
   </thead> 
   <tbody> 
    <tr class="b"> 
     <td>2017-07-31 17:19:38</td> 
     <td>Ansgar Radermacher &lt;ansgar.radermacher@cea.fr&gt;</td> 
     <td><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/org.eclipse.papyrus.marte.parent/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.product/releng/org.eclipse.papyrus.marte.product/category.xml">releng/org.eclipse.papyrus.marte.product/<b>category.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/org.eclipse.papyrus.marte.parent/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.product/releng/org.eclipse.papyrus.marte.product/category.xml?rev=f99007b830bd9794207f0a632641c1db4d861667&amp;content-type=text/vnd.viewcvs-markup">v f99007b830bd9794207f0a632641c1db4d861667</a><br /><a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/org.eclipse.papyrus.marte.parent/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.product/releng/org.eclipse.papyrus.marte.product/pom.xml">releng/org.eclipse.papyrus.marte.product/<b>pom.xml</b></a> <a class="externalLink" href="http://git.eclipse.org/c/papyrus/org.eclipse.papyrus.tools.git/org.eclipse.papyrus.marte.parent/org.eclipse.papyrus.marte.releng/org.eclipse.papyrus.marte.product/releng/org.eclipse.papyrus.marte.product/pom.xml?rev=f99007b830bd9794207f0a632641c1db4d861667&amp;content-type=text/vnd.viewcvs-markup">v f99007b830bd9794207f0a632641c1db4d861667</a><br /><br />Bug 520351 - [MARTE][release] Create a 1.2.2 release<br /><br />- Remove snapshot/-qualifier<br />- update src/changes/changes.xml<br />- add download menu in src/site/site.xml<br /><br />Signed-off-by: Ansgar Radermacher &lt;ansgar.radermacher@cea.fr&gt;</td> 
    </tr> 
   </tbody> 
  </table> 
 </div> 
</div>
			</div>
		</div>
	</div>
	</div>

	</div><!-- /container -->

	<!-- Footer
	================================================== -->
	<footer class="well">
		<div class="container">
			<div class="row">
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">DevLinks</li>
						<li >
							<a href="https://git.eclipse.org/c/papyrus/org.eclipse.papyrus-MARTE.git" title="SourceCode by Git" target="_blank" class="externalLink">SourceCode by Git</a>
						</li>
						<li >
							<a href="https://repo.eclipse.org/index.html#welcome" title="Repository by Nexus" target="_blank" class="externalLink">Repository by Nexus</a>
						</li>
						<li >
							<a href="https://hudson.eclipse.org/papyrus/view/MARTE/" title="Integration by Hudson" target="_blank" class="externalLink">Integration by Hudson</a>
						</li>
						<li >
							<a href="https://dev.eclipse.org/sonar/dashboard/index/XXXXX" title="Quality by Sonar" target="_blank" class="externalLink">Quality by Sonar</a>
						</li>
						<li class="nav-header">References</li>
						<li >
							<a href="http://www.eclipse.org/papyrus/" title="Papyrus" target="_blank" class="externalLink">Papyrus</a>
						</li>
					</ul>
				</div>
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">Modules</li>
						<li class="nav-header">Parent</li>
						<li >
							<a href="../index.html" title="MARTE Releng">MARTE Releng</a>
						</li>
					</ul>
				</div>
				<div class="span3 bottom-nav">
					<ul class="nav nav-list">
						<li class="nav-header">Maven documentation</li>
						<li >
							<a href="project-info.html" title="Project Information">Project Information <i class="icon-chevron-right"></i></a>
						</li>
						<li >
							<a href="project-reports.html" title="Project Reports">Project Reports <i class="icon-chevron-down"></i></a>
							<ul class="nav nav-list">
						<li >
							<a href="surefire-report.html" title="Surefire Report">Surefire Report</a>
						</li>
						<li class="active">
							<a href="#" title="Change Log">Change Log</a>
						</li>
						<li >
							<a href="file-activity.html" title="File Activity">File Activity</a>
						</li>
						<li >
							<a href="dev-activity.html" title="Developer Activity">Developer Activity</a>
						</li>
							</ul>
						</li>
					</ul>
				</div>
				<div class="span3 bottom-description">
					<blockquote>Eclipse <span class="color-highlight">Papyrus MARTE</span> project XXXXXXXXX.</blockquote>
				</div>
			</div>
		</div>
	</footer>

	<div class="container subfooter">
		<div class="row">
			<div class="span12">
				<p class="pull-right"><a href="#">Back to top</a></p>
				<p class="copyright">Copyright &copy;2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All Rights Reserved.</p>
				<p class="version-date"><span class="projectVersion">Version: 1.2.2. </span><span class="publishDate">Last Published: 2017-08-01. </span></p>
				<p><a href="http://github.com/andriusvelykis/reflow-maven-skin" title="Reflow Maven skin">Reflow Maven skin</a> by <a href="http://andrius.velykis.lt" target="_blank" title="Andrius Velykis">Andrius Velykis</a>.</p>
			</div>
		</div>
	</div>

	<!-- Le javascript
	================================================== -->
	<!-- Placed at the end of the document so the pages load faster -->
	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/jquery.min.js"></script>

	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/bootstrap.min.js"></script>
	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/lightbox.min.js"></script>
	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/reflow-scroll.js"></script>
	
<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/highlight.min.js"></script>
<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/jquery.min.js"></script>
	<script src="https://hudson.eclipse.org/papyrus/view/Components/job/papyrus-components-website/ws/site-staging//js/reflow-skin.js"></script>

	</body>
</html>
